Subject: Re: [lojban] RE:literalism

From: Ivan A Derzhanski <[email-masked]>
Date: Mon, 23 Oct 2000 22:09:46 +0300

michael helsem wrote:
> >From: John Cowan <[email-masked]>
> > > And in any case, English does not really have any prefix
> > > for derogatives that I know of.
> 
> i hate to be the one to point this out, but english does have
> a convention of using national adjectives to derogatize a noun.
> the classic example is "Dutch courage". there are at least a
> dozen others.

That's a different story though. `Dutch courage' is not really
courage (or at best it is a marginal variety of courage). Most
other such `national adjectives' also seem to indicate that the
description doesn't really apply. By contrast, {malglico} from
{mabla glico} means `x1 is English (in origin), which is bad'.

--Ivan